forbidden_item_names:
  - admin
  - panel
  - appfront

markups:
  - text_field
  - select
  
public_r_tags:
  - ad_banner
  - sub_menu
  - sitemap
  
page_part_kinds:
  - text
  - public_r_tag
  - module_widget